{
  "api_groups": {
    "fina_indicator": [
      { "displayText": "ROE", "tushareParam": "roe", "api": "fina_indicator" },
      { "displayText": "ROA", "tushareParam": "roa", "api": "fina_indicator" },
      { "displayText": "ROCE/ROIC", "tushareParam": "roic", "api": "fina_indicator" },
      { "displayText": "毛利率", "tushareParam": "grossprofit_margin", "api": "fina_indicator" },
      { "displayText": "净利润率", "tushareParam": "netprofit_margin", "api": "fina_indicator" },
      { "displayText": "税率", "tushareParam": "tax_to_ebt", "api": "fina_indicator" },
      { "displayText": "负债率", "tushareParam": "debt_to_assets", "api": "fina_indicator" },
      { "displayText": "总资产周转率", "tushareParam": "assets_turn", "api": "fina_indicator" },
      { "displayText": "收入增速", "tushareParam": "tr_yoy", "api": "fina_indicator" },
      { "displayText": "净利润增速", "tushareParam": "dt_netprofit_yoy", "api": "fina_indicator" },
      { "displayText": "库存天数", "tushareParam": "invturn_days", "api": "fina_indicator" },
      { "displayText": "应收款周转天数", "tushareParam": "arturn_days", "api": "fina_indicator" },
      { "displayText": "固定资产周转率", "tushareParam": "fa_turn", "api": "fina_indicator" }
    ],
    "income": [
      { "displayText": "收入", "tushareParam": "revenue", "api": "income" },
      { "displayText": "净利润", "tushareParam": "n_income", "api": "income" },
      { "displayText": "销售费用", "tushareParam": "sell_exp", "api": "income" },
      { "displayText": "管理费用", "tushareParam": "admin_exp", "api": "income" },
      { "displayText": "研发费用", "tushareParam": "rd_exp", "api": "income" }
    ],
    "balancesheet": [
      { "displayText": "总资产", "tushareParam": "total_assets", "api": "balancesheet" },
      { "displayText": "库存", "tushareParam": "inventories", "api": "balancesheet" },
      { "displayText": "应收款", "tushareParam": "accounts_receiv_bill", "api": "balancesheet" },
      { "displayText": "预付款", "tushareParam": "prepayment", "api": "balancesheet" },
      { "displayText": "固定资产", "tushareParam": "fix_assets", "api": "balancesheet" },
      { "displayText": "应付款", "tushareParam": "accounts_pay", "api": "balancesheet" },
      { "displayText": "商誉", "tushareParam": "goodwill", "api": "balancesheet" },
      { "displayText": "预收款", "tushareParam": "adv_receipts", "api": "balancesheet" },
      { "displayText": "合同负债", "tushareParam": "contract_liab", "api": "balancesheet" },
      { "displayText": "净资产", "tushareParam": "total_hldr_eqy_exc_min_int", "api": "balancesheet" },
      { "displayText": "现金", "tushareParam": "money_cap", "api": "balancesheet" },
      { "displayText": "长期投资", "tushareParam": "lt_eqt_invest", "api": "balancesheet" },
      { "displayText": "短期借款", "tushareParam": "st_borr", "api": "balancesheet" },
      { "displayText": "长期借款", "tushareParam": "lt_borr", "api": "balancesheet" }
    ],
    "cashflow": [
      { "displayText": "经营净现金流", "tushareParam": "n_cashflow_act", "api": "cashflow" },
      { "displayText": "资本开支", "tushareParam": "c_pay_acq_const_fiolta", "api": "cashflow" },
      { "displayText": "折旧费用", "tushareParam": "depr_fa_coga_dpba", "api": "cashflow" },
      { "displayText": "支付给职工以及为职工支付的现金", "tushareParam": "c_paid_to_for_empl", "api": "cashflow" }
    ],
    "daily_basic": [
      { "displayText": "PB", "tushareParam": "pb", "api": "daily_basic" },
      { "displayText": "市值", "tushareParam": "total_mv", "api": "daily_basic" },
      { "displayText": "PE", "tushareParam": "pe", "api": "daily_basic" }
    ],
    "daily": [
      { "displayText": "收盘价", "tushareParam": "close", "api": "daily" }
    ],
    "unknown": [
      { "displayText": "每股分红", "tushareParam": "cash_div_tax", "api": "dividend" },
      { "displayText": "基准股本", "tushareParam": "base_share", "api": "dividend" },
      { "displayText": "员工数", "tushareParam": "employees", "api": "stock_company" },
      { "displayText": "股东数", "tushareParam": "holder_num", "api": "stk_holdernumber" },
      { "displayText": "境外收入占比", "tushareParam": "", "api": "" }
    ]
  }
}